<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_email', language 'mr', version '2.1'.
 *
 * @package     message_email
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowusermailcharset'] = 'युजरला अक्षरसमूह नीवडायला परवानगी देतो.';
$string['configallowusermailcharset'] = 'हे वापरुन साईटवरील प्रत्येक युजर ई-मेलसाठी त्याचे स्वतःचे शब्ध माडु शकतो';
$string['configmailnewline'] = 'मेल संदेशमधे न्यु-लाईन हे अक्षर वापरले जाते. RFC 822bis च्याप्रमाणे CRLF गरजेचे आहे. काही मेल सर्व्हर आपोआप LFचे CRLFमध्ये रुपांतरण करत्तात.  ईतर मेल सर्व्हर CRLFचे CRCRLFमध्ये चुकीचे रुपांतरण करत्तात  तरी काही सर्व्हर  bare LF असलेले मेल नाकारतात. जर तुम्हाला मेल पाठविण्यामध्ये किंवा डबल  न्यु-लाईनची समस्या असेल तर हे सेटिंग बदला.';
$string['confignoreplyaddress'] = 'काहीवेळा ई-मेल युजरकडुन पाठविले जातात(उदा. फोरम पोस्टस्). जेव्हा ई-मेल घेणारे युजरला उत्तर देउ शकत नाहीत तेव्हा ईथे दिलेला ई-मेल पत्ता "च्याकडुन" असा वापरला जाईल्(उदा. जेव्हा युजरला त्याचा ई-मेल पत्ता गुपीत ठेवायचा असेल).';
$string['mailnewline'] = 'मेल मधील न्यू-लाईन अक्षर';
$string['noreplyaddress'] = 'उत्तराचा पत्ता नाही';
$string['sitemailcharset'] = 'शब्द समुह्';
$string['smtphosts'] = 'SMTP होस्ट्';
$string['smtpmaxbulk'] = 'SMTP सेशन मर्यादा';
$string['smtppass'] = 'SMTP पासवर्ड';
$string['smtpuser'] = 'SMTP युजनेम्';
